#pragma once

#include <string>
#include "File.h"

class DocumentConverter
{
public:
    DocumentConverter();

    void Convert(File* input, File* output);

    void ConvertMarkdown(File* input, File* output);

    void MarkdownToHtml(File* input, File* output);
};
